/* =====================
RECHERCHE MODAL
===================== */

#full-screen-search {
  background: transparent!important;
  background-color: rgba(46, 54, 22, 0.75)!important;
}
#full-screen-search button.close {
  width: 40px!important;
  height: 40px!important;
  background-image: url("../../img/sprite.svg#close_white")!important;
  background-size: 40px 40px!important;
  background-position: center center!important;
  background-repeat: no-repeat!important;
  font-size: 0!important;
  text-indent: -9999px!important;
  opacity: 1;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
#full-screen-search button.close:hover {
  opacity: 0.7;
}
.mfp-bg,
body.themify-popup-showing .mfp-wrap {
  z-index: 100000!important;
}
.mfp-wrap .mfp-inline-holder .mfp-content {
  background-color: transparent!important;
}
.themify-popup {
  position: relative;
  background-color: rgba(73, 77, 90, 0.75);
  height: 100%;
  text-align: center;
}
.themify-popup .overlay_recherche {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  left: 0;
  right: 0;
  margin-left: auto;
  margin-right: auto;
  color: #ffffff;
  width: 100%;
  max-width: 1170px;
  padding: 0 40px;
}
button.mfp-close.themify-popup-close {
  color: #ffffff!important;
}

#ajaxsearchprores1_1,
#ajaxsearchprores1_2 {
  z-index: 100001!important;
}

.themify-popup .overlay_recherche .titre_search {
  font-family: 'Aller', Arial, Helvetica, sans-serif;
  font-size: 2.5em;
}
.themify-popup-showing .themify-popup p {
  margin: 30px 0 0 0;
}
.overlay_recherche #ajaxsearchpro1_1,
.overlay_recherche #ajaxsearchpro1_2 {
  background-image: none;
  box-shadow: none;
  border: 2px solid #ffffff;
  background: transparent;
}
.overlay_recherche #ajaxsearchpro1_1 .probox .promagnifier,
.overlay_recherche #ajaxsearchpro1_2 .probox .promagnifier {
  background-color: transparent;
  background-image: none;
}
.overlay_recherche #ajaxsearchpro1_1 .probox,
.overlay_recherche #ajaxsearchpro1_2 .probox {
  height: 50px;
  background-color: transparent!important;
  background-image: none!important;
}
.themify-popup-showing div.asl_m .probox .proinput {
  margin: 0;
  padding: 0 15px;
}
.overlay_recherche #ajaxsearchpro1_1 .probox .proinput input.orig,
.overlay_recherche #ajaxsearchpro1_2 .probox .proinput input.orig {
  height: 50px;
  font-size: 1rem;
  color: #ffffff;
}
.overlay_recherche #ajaxsearchpro1_1 .probox .proinput input.orig::-webkit-input-placeholder,
.overlay_recherche #ajaxsearchpro1_2 .probox .proinput input.orig::-webkit-input-placeholder {
  font-size: 1rem;
  color: #ffffff;
}
/* Mozilla Firefox 4 to 18 */
.overlay_recherche #ajaxsearchpro1_1 .probox .proinput input.orig:-moz-placeholder,
.overlay_recherche #ajaxsearchpro1_2 .probox .proinput input.orig:-moz-placeholder {
  font-size: 1rem;
  color: #ffffff;
  opacity: 1;
}
/* Mozilla Firefox 19+ */
.overlay_recherche #ajaxsearchpro1_1 .probox .proinput input.orig::-moz-placeholder,
.overlay_recherche #ajaxsearchpro1_2 .probox .proinput input.orig::-moz-placeholder {
  font-size: 1rem;
  color: #ffffff;
  opacity 1;
}
/* Internet Explorer 10-11 */
.overlay_recherche #ajaxsearchpro1_1 .probox .proinput input.orig:-ms-input-placeholder,
.overlay_recherche #ajaxsearchpro1_2 .probox .proinput input.orig:-ms-input-placeholder {
  font-size: 1rem;
  color: #ffffff;
}
/* Microsoft Edge */
.overlay_recherche #ajaxsearchpro1_1 .probox .proinput input.orig::-ms-input-placeholder,
.overlay_recherche #ajaxsearchpro1_2 .probox .proinput input.orig::-ms-input-placeholder {
  font-size: 1rem;
  color: #ffffff;
}
/* Most modern browsers support this now. */
.overlay_recherche #ajaxsearchpro1_1 .probox .proinput input.orig::placeholder,
.overlay_recherche #ajaxsearchpro1_2 .probox .proinput input.orig::placeholder {
  font-size: 1rem;
  color: #ffffff;
}
.overlay_recherche #ajaxsearchpro1_1 .probox .promagnifier div.innericon,
.overlay_recherche #ajaxsearchpro1_2 .probox .promagnifier div.innericon {
  height: 100%;
}
.overlay_recherche #ajaxsearchpro1_1 .probox .promagnifier,
.overlay_recherche #ajaxsearchpro1_2 .probox .promagnifier {
  width: 50px;
  height: 50px;
}
.overlay_recherche #ajaxsearchpro1_1 .probox .proloading,
.overlay_recherche #ajaxsearchpro1_2 .probox .proloading {
  margin-top: 10px;
  width: 30px;
  height: 30px;
}
.overlay_recherche #ajaxsearchpro1_1 .probox .proclose,
.overlay_recherche #ajaxsearchpro1_1 .probox .promagnifier,
.overlay_recherche #ajaxsearchpro1_1 .probox .prosettings,
.overlay_recherche #ajaxsearchpro1_2 .probox .proclose,
.overlay_recherche #ajaxsearchpro1_2 .probox .promagnifier,
.overlay_recherche #ajaxsearchpro1_2 .probox .prosettings {
  width: 50px;
  height: 50px;
  background-image: none;
}
.themify-popup-showing div.asl_m .probox .promagnifier .innericon svg,
.themify-popup-showing div.asl_m .probox .prosettings .innericon svg, div.asl_m .probox .proloading svg {
  width: 30px;
}

/* RECHERCHE PAGE INTERNE */

.moteur_recherche_resultats #ajaxsearchpro1_1 {
  background-image: none;
  box-shadow: none;
  border: 2px solid #8b92a9;
  background: transparent;
}
.moteur_recherche_resultats #ajaxsearchpro1_1 .probox .promagnifier {
  background-color: transparent;
  background-image: none;
}
.moteur_recherche_resultats #ajaxsearchpro1_1 .probox {
  height: 50px;
  background-color: transparent!important;
  background-image: none!important;
}
.moteur_recherche_resultats #ajaxsearchpro1_1 .probox .proinput input.orig {
  height: 50px;
  font-size: 1rem;
  color: #8b92a9;
}
.moteur_recherche_resultats #ajaxsearchpro1_1 .probox .proinput input.orig::-webkit-input-placeholder {
  font-size: 1rem;
  color: #8b92a9;
}
/* Mozilla Firefox 4 to 18 */
.moteur_recherche_resultats #ajaxsearchpro1_1 .probox .proinput input.orig:-moz-placeholder {
  font-size: 1rem;
  color: #8b92a9;
  opacity: 1;
}
/* Mozilla Firefox 19+ */
.moteur_recherche_resultats #ajaxsearchpro1_1 .probox .proinput input.orig::-moz-placeholder {
  font-size: 1rem;
  color: #8b92a9;
  opacity 1;
}
/* Internet Explorer 10-11 */
.moteur_recherche_resultats #ajaxsearchpro1_1 .probox .proinput input.orig:-ms-input-placeholder {
  font-size: 1rem;
  color: #8b92a9;
}
/* Microsoft Edge */
.moteur_recherche_resultats #ajaxsearchpro1_1 .probox .proinput input.orig::-ms-input-placeholder {
  font-size: 1rem;
  color: #8b92a9;
}
/* Most modern browsers support this now. */
.moteur_recherche_resultats #ajaxsearchpro1_1 .probox .proinput input.orig::placeholder {
  font-size: 1rem;
  color: #8b92a9;
}
.moteur_recherche_resultats #ajaxsearchpro1_1 .probox .promagnifier div.innericon {
  height: 100%;
}
.moteur_recherche_resultats #ajaxsearchpro1_1 .probox .promagnifier {
  width: 50px;
  height: 50px;
}
.moteur_recherche_resultats #ajaxsearchpro1_1 .probox .proloading {
  margin-top: 10px;
  width: 30px;
  height: 30px;
}
.moteur_recherche_resultats #ajaxsearchpro1_1 .probox .proclose,
.moteur_recherche_resultats #ajaxsearchpro1_1 .probox .promagnifier,
.moteur_recherche_resultats #ajaxsearchpro1_1 .probox .prosettings {
  width: 50px;
  height: 50px;
  background-image: none;
}
.moteur_recherche_resultats div.asp_m .probox .promagnifier .innericon svg,
.moteur_recherche_resultats div.asp_m .probox .prosettings .innericon svg,
.moteur_recherche_resultats div.asp_m .probox .proloading svg {
  width: 30px;
}
.moteur_recherche_resultats #ajaxsearchpro1_1 .probox .proclose svg {
  background: #8b92a9;
}
.moteur_recherche_resultats #ajaxsearchpro1_1 .probox .promagnifier .innericon svg {
  fill: #8b92a9;
}

/* RESULTATS SUGGÉRÉS */

#ajaxsearchprores1_1.asp_r.asp_r_1.vertical,
#ajaxsearchprores1_2.asp_r.asp_r_1.vertical {
  background: #8b92a9;
}
#ajaxsearchprores1_1.asp_r.asp_r_1 .results .item .asp_content h3,
#ajaxsearchprores1_1.asp_r.asp_r_1 .results .item .asp_content h3 a,
#ajaxsearchprores1_1.asp_r.asp_r_1 .results .item .asp_content h3 a:hover,
#ajaxsearchprores1_2.asp_r.asp_r_1 .results .item .asp_content h3,
#ajaxsearchprores1_2.asp_r.asp_r_1 .results .item .asp_content h3 a,
#ajaxsearchprores1_2.asp_r.asp_r_1 .results .item .asp_content h3 a:hover {
  font-family: 'Poppins', Arial, Helvetica, sans-serif;
  font-weight: bold;
  color: #8b92a9;
  font-size: 1.2rem;
}
#ajaxsearchprores1_1.asp_r.asp_r_1 .results .item .asp_res_text,
#ajaxsearchprores1_2.asp_r.asp_r_1 .results .item .asp_res_text {
  display: none;
  margin-top: 10px;
}
#ajaxsearchprores1_1.asp_r.asp_r_1 .results .item .asp_content,
#ajaxsearchprores1_2.asp_r.asp_r_1 .results .item .asp_content {
  padding: 0;
}
#ajaxsearchprores1_1.asp_r.asp_r_1 .results .item div.etc,
#ajaxsearchprores1_2.asp_r.asp_r_1 .results .item div.etc {
  display: none;
}
#ajaxsearchprores1_1.asp_r.asp_r_1 .results .item .asp_content .asp_desc,
#ajaxsearchprores1_2.asp_r.asp_r_1 .results .item .asp_content .asp_desc {
  display: none;
}
#ajaxsearchprores1_1.asp_r.asp_r_1 .results .item,
#ajaxsearchprores1_2.asp_r.asp_r_1 .results .item {
  padding: 10px;
  border-left: none;
  border-right: none;
}
#ajaxsearchprores1_1.asp_r.asp_r_1 .results .asp_spacer,
#ajaxsearchprores1_2.asp_r.asp_r_1 .results .asp_spacer {
  background-color: #8b92a9;
}
#ajaxsearchprores1_1.asp_r.asp_r_1 .asp_group_header,
#ajaxsearchprores1_2.asp_r.asp_r_1 .asp_group_header {
  border-radius: 0;
  background: #8b92a9;
  border: none;
  color: #ffffff;
}

/* =====================
RÉSULTATS RECHERCHE
===================== */

body.search-results .search_zone .listing-recherche .elt {
  margin-bottom: 30px;
}
body.search-results .search_zone .listing-recherche .elt {
  margin-bottom: 30px;
}
body.search-results .search_zone .listing-recherche .card {
  background-color: #494d5a;
  cursor: pointer;
}
body.search-results .search_zone .listing-recherche .media {
  position: relative;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
body.search-results .search_zone .listing-recherche .card:hover .media {
  opacity: 0.1;
}
body.search-results .search_zone .listing-recherche .media::before {
  content: "";
  position: absolute;
  display: block;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 0;
  /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#000000+0,000000+100&0+0,0.65+100 */
  background: -moz-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0.4) 100%); /* FF3.6-15 */
  background: -webkit-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,0,0,0.4) 100%); /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to bottom, rgba(0,0,0,0) 0%,rgba(0,0,0,0.4) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#a6000000',GradientType=0 ); /* IE6-9 */
}
body.search-results .search_zone .listing-recherche .card {
  position: relative;
  overflow: hidden;
}
body.search-results .search_zone .listing-recherche .card .card-body {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: auto;
  padding: 30px 0;
  text-align: left;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
body.search-results .search_zone .listing-recherche .card:hover .card-body {
  bottom: 80px;
}
body.search-results .search_zone .listing-recherche .card .card-body > * {
  padding: 0 30px;
}
body.search-results .search_zone .listing-recherche .card .card-body h2 {
  text-align: left;
  font-weight: bold;
  font-size: 1.125em;
  color: #ffffff;
  text-transform: uppercase;
  margin-bottom: 0;
}
body.search-results .search_zone .listing-recherche .card .card-body h2 + .card-text {
  margin-top: 15px;
}
body.search-results .search_zone .listing-recherche .card .card-body .card-text {
  color: #ffffff;
  text-transform: uppercase;
  font-size: 1rem;
  opacity: 0;
  height: 0;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
body.search-results .search_zone .listing-recherche .card:hover .card-body .card-text {
  opacity: 1;
  height: auto;
}
body.search-results .search_zone .listing-recherche .card .zone_btn {
  position: absolute;
  right: 0;
  bottom: 30px;
  text-align: right;
  padding: 0;
  opacity: 0;
  transform: translateX(100%);
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
body.search-results .search_zone .listing-recherche .card:hover .zone_btn {
  opacity: 1;
  transform: translateX(0);
}

.row.listing.nb_resultats p{
  font-size: 1.4em;
}

.row.listing.nb_resultats p span{
  font-size: 1.6em;
  font-weight: 700;
}

/* HEADER */

#header_intro.search {
  height: auto;
  min-height: 0;
}
#header_intro.search strong span {
  font-weight: 900;
}

/* PAGINATION */
/*
.navigation.pagination {
  display: block;
  width: 100%;
  position: relative;
  text-align: center;
}
.navigation.pagination .nav-links {
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: center;
}
.navigation.pagination .nav-links .nav-previous,
.navigation.pagination .nav-links .nav-next {
  display: inline-block;
  margin-right: 6px;
}
.navigation.pagination .nav-links a {
  display: inline-block;
  height: 46px;
  line-height: 44px;
  background-color: #ffffff;
  border: solid 2px #494d5a;
  color: #494d5a;
  padding: 0 15px;
  margin: 0 10px;
  text-decoration: none;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
.navigation.pagination .nav-links a:hover {
  border-color: #494d5a;
  background-color: #494d5a;
  color: #ffffff;
}
*/

.navigation.pagination {
   display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-flex-wrap: nowrap;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    -webkit-justify-content: flex-end;
    -ms-flex-pack: end;
    justify-content: flex-end;
    -webkit-align-content: flex-end;
    -ms-flex-line-pack: end;
    align-content: flex-end;
    -webkit-align-items: flex-end;
    -ms-flex-align: end;
    align-items: flex-end;
    width: 100%;
    position: relative;
    padding-right: 15px;
}
.navigation.pagination .nav-links {
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-flex-wrap: nowrap;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -webkit-align-content: center;
    -ms-flex-line-pack: center;
    align-content: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;

}
.navigation.pagination .nav-links .page-numbers{
    font-weight: bold;
    text-align: center;
    line-height: 50px;
    width: 30px;
    height: 50px;
    padding: 0;
    margin: 0 0 0 1px;
    display: block;
    background-color: #efecec;
    color: #494d5a;
    text-decoration: none;
    font-size: 14px;
}
.navigation.pagination .nav-links .page-numbers.current,
.navigation.pagination .nav-links a.page-numbers:hover{

    background-color: #494d5a;
    color: #efecec;

}


/* PAS DE RÉSULTATS */

.entry-content.search_zone .recherche {
  display: block;
  margin-top: 30px;
  width: 100%;
  max-width: 400px;
}
.entry-content.search_zone .recherche label {
  margin-bottom: 0;
  width: 100%;
}
.entry-content.search_zone .recherche label > span {
  display: none;
}
.entry-content.search_zone .recherche input {
  height: 50px;
  background-color: #f6f2ef;
  border: 0;
  padding: 15px;
  width: 100%;
}
.entry-content.search_zone .recherche input[type="submit"] {
  display: block;
  width: auto;
  height: auto;
  text-align: center;
  margin: 15px auto 0 auto;
  color: #8b92a9;
  text-transform: none;
  background-color: #ffffff;
  border: 2px solid #8b92a9;
  padding: 5px 20px;
  font-family: 'Exceptional  Alt';
  border-radius: 0;
  font-size: 1.750rem;
  font-weight: normal;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
.entry-content.search_zone .recherche input[type="submit"]:hover {
  color: #ffffff;
  background-color: #8b92a9;
}
.entry-content.search_zone .recherche input[type="submit"]::focus {
  outline: none;
  box-shadow: none;
}

/* =====================
RESPONSIVE
===================== */

@media only screen and (max-width: 1159px) {}
@media only screen and (max-width: 991px) {

  .entry-content.search_zone .container .line {
    width: calc(50% - 30px);
  }

}
@media only screen and (max-width: 767px) {

  .entry-content.search_zone .container .line {
    width: 100%;
  }

}
@media only screen and (max-width: 575px) {}

@media only screen and (min-width: 1160px) {}
@media only screen and (min-width: 576px) {}
@media only screen and (min-width: 768px) {

  .entry-content.search_zone .container .elt:hover .media .img_bg {
    -webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    -o-transform: scale(1.1);
    -ms-transform: scale(1.1); /* IE 9 */
    transform: scale(1.1);
  }
  .entry-content.search_zone .container .elt:hover .media::after {
    opacity: 1;
  }

}
@media only screen and (min-width: 992px) {}





